/*\file io.h
 *\brief: I/O for ISSM
 */

#ifndef _ISSM_IO_H_
#define _ISSM_IO_H_

#ifdef HAVE_CONFIG_H
#include <config.h>
#else
#error "Cannot compile with HAVE_CONFIG_H symbol! run configure first!"
#endif 
#include "./Disk/diskio.h"

/*printf: */
int PrintfFunction(const char* format,...);
int PrintfFunction(const string & message);
int PrintfFunction2(const string & message);

#endif	/* _IO_H_ */
